Issue 30080

Summary: Division of table possible only with lower part selected
Product: Writer Reporter: tuharsky <tuharsky>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues
Version: OOo 1.1.2   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description tuharsky 2004-06-11 10:36:38 UTC
If I want to divide the table, it's only possible if I select the lower part of
table. If I want to divide it selecting the upper part, it does nothing. User
can assume that "devide table" function dosen't work either.
Comment 1 michael.ruess 2004-06-15 16:56:42 UTC
MRU->BH: When having a table selection like "A1:E5", the "split table" option
does nothing. There are two ways how this could be solved
a) "split table" shouldn't be available on a selection like this
b) table is splitted below this selection

pls decide which one to take.
Comment 2 bettina.haberer 2005-05-20 16:09:31 UTC
Setting issue type and target milestone.
Comment 3 ace_dent 2008-05-16 00:39:06 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html